Back to godoc.org
github.com/apache/beam / sdks / go / pkg / beam / runners / flink

package flink

v2.22.0+incompatible
Latest Go to latest
Published: Jun 3, 2020 | License: Apache-2.0 | Module: github.com/apache/beam

Overview

Package flink contains the Flink runner.

Index

func Execute

func Execute(ctx context.Context, p *beam.Pipeline) error

Execute runs the given pipeline on Flink. Convenience wrapper over the universal runner.

Documentation was rendered with GOOS=linux and GOARCH=amd64.

Jump to identifier

Keyboard shortcuts

? : This menu
/ : Search site
f or F : Jump to identifier